﻿@charset "utf-8";
/* CSS Document */

ul {
    margin: 0;
    padding: 0;
}
html, body {
    background-color: transparent;
    	font-family: "YuGothic", "游ゴシック体", "Yu Gothic", "游ゴシック", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", "Meiryo", sans-serif;
    font-size: 14px;
    letter-spacing: 1.8pt;
}
li {
    list-style: outside none none;
}
img{ padding:0;
margin:0;
}
.menu {
    height: 40px;
    margin: 0 auto;
    position: relative;
    width: 1100px;
    list-style: none;
}
.menu li.mega {
    float: left;
    height: 87px;
    width: 137px;
}
.menu li.mega:last-child {
    /*border-right: 1px solid #fff;*/
}
.menu > li a {
    color: #333;
    display: block;
    text-decoration: none;
}
.menu > li a:hover {
    color: #999;
}
/*mega a.menu_navi {
  	background-image:url(https://www.rakuten.ne.jp/gold/hanaki-web/images/top_nav_bg01.jpg);
    height: 87px;
}
.mega a.menu_navi {
  	background-image:url(https://www.rakuten.ne.jp/gold/hanaki-web/images/top_nav_bg01.jpg);
    height: 87px;
}*/
.mega:hover a.menu_navi {
	/*background-image:url(https://www.rakuten.ne.jp/gold/hanaki-web/images/top_nav_bg01.jpg);*/
	background-repeat:no-repeat;
}

ul.megamenu {
    opacity: 0;
    visibility: hidden;
    z-index: 1;
}
.menu > li:hover {
    transition: all 0.5s ease 0s;
}
.menu::before, .menu::after {
    content: " ";
    display: table;
}
.menu::after {
    clear: both;
}

li.mega ul.megamenu {
 background-color: #fff;
    box-shadow: 1px solid #efe4c9;
    height: 225px;
    left: 0px;
    position: absolute;
    top: 87px;
    transition: all 0.2s ease 0s;
    width: 1098px;
    box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0px 3px 2px -3px rgb(95, 95, 95);
    -moz-box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
    border-bottom: 1px solid #cecece;
    border-right: 1px solid #cecece;
    border-left: 1px solid #cecece;
    /* border-top: 5px solid #2c3e6f; */
}
li.mega:hover ul.megamenu {
    left: 0;
    opacity: 1;
    top: 90px;
    visibility: visible;
}
li.mega ul.megamenu > li {
float: left;
/*width: 250px;*/
height: 25px;
padding: 0 0 0 10px;
border: none;

}
li.mega ul.megamenu > li.ad {
    float: right;
    padding: 0 15px 0 10px;
    border: none;
    margin: 10px 0 0;
}
li.mega ul.megamenu li ul li {
    position: relative;
    width: 270px;
}
li.mega ul.megamenu li ul li.last {
    margin-top: 150px;
}
li.mega ul.megamenu li ul li + li.last {
    margin-top: 100px;
}
li.mega ul.megamenu li ul li + li + li.last {
    margin-top: 50px;
}
li.mega ul.megamenu li ul li + li + li + li.last {
    margin-top: 0;
}
li.mega ul.megamenu li ul li a {
    color: #4e4e4e;
    font-size: 13px;
    font-weight: bold;
    line-height: 2;
    text-align: left;
    padding: 3px 0 3px 8px;
    text-indent: 10px;
    letter-spacing: 0;
}
li.mega ul.megamenu li ul li a:hover {
    text-decoration: underline;
}
li.mega ul.megamenu li ul li.last a {
    padding-right: 10px;
    text-align: right;
}
li.mega ul.megamenu li ul li.ad a {
    text-indent: 0;
}
li.mega ul.megamenu li ul li::before {
    content: url(https://www.rakuten.ne.jp/gold/hanaki-web/images/meganavi_arrow.png);
position: absolute;
top: 3px;
left: 0;
    content: "";
    position: absolute;
    top: 40%;
    right: 5px;
    width: 0px;
    height: 0px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
 
}
li.mega ul.megamenu li ul li.last::before {
    content: url(../images/meganavi_arrow.png);
position: absolute;
top: 5px;
left: 65px;
}
li.mega ul.megamenu li ul li.ad::before {
    content: none;
}
li.mega ul.megamenu li ul {
    padding: 20px 0;
    margin: 0 0 0 30px;
}
.megamenu img:hover {
    opacity: 0.8;
}
